Browse Source

Delete unavailable py2 package

The openstack Ussuri and Victoria versions no longer support the
Centos7 and pyrhon2 environment packages. Correct the missing
problems in the latest document

Change-Id: Ie17133b86f421868cddca46c29225d51ae671594
(cherry picked from commit 19c30d86ba)
(cherry picked from commit 28f8abc29a)
changes/39/820339/1
LinPeiWen 1 year ago committed by Lin PeiWen
parent
commit
b26b793a8f
  1. 2
      doc/source/install/install-rdo.rst

2
doc/source/install/install-rdo.rst

@ -177,7 +177,7 @@ Install and configure components
# yum install openstack-senlin-engine.noarch \
openstack-senlin-api.noarch openstack-senlin-common.noarch \
python2-senlinclient.noarch
python3-senlinclient.noarch
2. Edit file :file:`/etc/senlin/senlin.conf` according to your system settis. The most common options to be customized include:

Loading…
Cancel
Save